//** Default css **//
$bg-grey : #f7f7f7;
$main-color-active : #ffb136;
$text-default : #969696;
$text-color : #333333;
$text-normal : #666666;
$border-color : #eeeef1;
$main-yellow:#f3b722;
$active-breadcum:#f6a5c1;
$main-color: #e91e63;
$main-color-pink :brightness(0.5) sepia(1.5) hue-rotate(-70deg) saturate(5);
$lato-font : 'Lato', sans-serif;
$montserrat-font : 'Montserrat', sans-serif;

//  product-item
.product-item{
    background: white;
    transition: all 0.25s;
    position: relative;
    .thumb-product{
        position: relative;
        .product-status{
            position: absolute;
            top: 15px;
            left: 15px;
            display: inline-flex;
            .status-item{
                font-family: 'Roboto', sans-serif;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: normal;
                letter-spacing: 0.05em;
                text-transform: capitalize;
                color: white;
                padding: 4px 8px;
                // background: #969696;
                // border-radius: 99999px;
                margin-right: 8px;
            }
            .flash-hot{
                font-family: 'Roboto', sans-serif;
                font-style: normal;
                font-weight: bold;
                font-size: 14px;
                line-height: normal;
                letter-spacing: 0.05em;
                text-transform: uppercase;
                color: $main-color;
                padding: 4px 8px;
                // background: #969696;
                // border-radius: 99999px;
                margin-right: 8px;
            }
        }
        .product-like{
            position: absolute;
            top: 12px;
            right: 15px;
            .btn-like{
                padding: 0;
                margin: 0;
                outline: none;
                box-shadow: none;
                &:hover{
                    svg{
                        path{
                            stroke : $main-color;
                            fill: $main-color;
                        }
                    }
                }
            }
            .active{
                svg{
                    path{
                        stroke : $main-color;
                        fill: $main-color;
                    }
                }
            }
        }
    }
    .product-content{
        padding: 20px 15px 15px 15px;
        // text-align: center;
        .name{
            a{
                display: block;
                line-height: 25px;
                height: 50px;
                overflow: hidden;
                text-overflow: ellipsis;
                text-decoration: none;
                font-style: normal;
                font-weight: normal;
                font-size: 16px;
                line-height: 25px;
                text-transform: capitalize;
                color: $text-color;
                transition: all 0.25s;
                &:hover{
                    color: $main-color;
                    transition: all 0.25s;
                }
            }
        }
        .rating{
            // margin-bottom: 15px;
        }
        
        .price-new{
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: normal;
            // text-transform: uppercase;
            margin-bottom: 8px;
        }
        .price-old{
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: normal;
            // text-transform: uppercase;
            color: #969696;
            text-decoration: line-through;
            margin-bottom: 8px;
        }
        .action{
            .btn-addcart{
                margin-top: 15px;
                background: #E9E9E9;
                border-radius: 18px;
                font-family: $header-font;
                font-style: normal;
                font-weight: 600;
                font-size: 14px;
                line-height: normal;
                text-transform: uppercase;
                padding: 7px 15px;
                outline: none;
                box-shadow: none;
                border: none;
                transition: all 0.25s;
                &:hover{
                    background-color: $main-color;
                    color: white;
                    transition: all 0.25s;
                }
                
            }
        }
        .price-ctn{
            display: block;
            div{
                margin-right: 5px;
                display: inline-block;
            }
        }
    }
    
}
// end product-item